* {
    margin: 0;
    padding: 0
}

body {
    overflow-x: hidden !important;
    background: #fff3e5;
}

:root {
    --primary: #5F5C53;
    --secondary: #2C2C2C;
    --btn-col: #d16d56
}

@font-face {
    font-family: ClashDisplay-Medium;
    src: url(../fonts/ClashDisplay/ClashDisplay-Medium.ttf)
}

@font-face {
    font-family: ClashDisplay-Regular;
    src: url(../fonts/ClashDisplay/ClashDisplay-Regular.ttf)
}

@font-face {
    font-family: FrankRuhlLibre-Light;
    src: url(../fonts/FrankRuhlLibre/FrankRuhlLibre-Light.ttf);
    font-weight: 300
}

@font-face {
    font-family: FrankRuhlLibre-Medium;
    src: url(../fonts/FrankRuhlLibre/FrankRuhlLibre-Medium.ttf)
}

@font-face {
    font-family: FrankRuhlLibre-Regular;
    src: url(../fonts/FrankRuhlLibre/FrankRuhlLibre-Regular.ttf)
}

@font-face {
    font-family: Inter-Light;
    src: url(../fonts/Inter/Inter-Light.ttf)
}

@font-face {
    font-family: Inter-Medium;
    src: url(../fonts/Inter/Inter-Medium.ttf)
}

@font-face {
    font-family: Inter-Regular;
    src: url(../fonts/Inter/Inter-Regular.ttf)
}

.main-banner {
    position: relative
}

.main-banner .my-navbar {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 10px 106px
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #fff
}

.main-banner .my-navbar .navbar-collapse {
    justify-content: center
}

.navbar-light .navbar-nav .nav-link {
    color: #FFF;
    text-align: right;
    font-family: Inter-Light;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: -.63px;
    padding: 0 26px
}

.side-button button {
    display: inline-flex;
    padding: 8px 10px 7px 13.083px;
    justify-content: flex-end;
    align-items: center;
    gap: 23.917px;
    border-radius: 172.021px;
    border: .86px solid #FFF;
    color: #FFF;
    font-family: Inter-Medium;
    font-size: 13.852px;
    font-style: normal;
    font-weight: 500;
    line-height: 21.548px;
    letter-spacing: -.277px;
    background: transparent;
}

#overview .section-heading p.location1 {
    color: #C38E4E !important;
    font-family: "FrankRuhlLibre-Regular";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 0
}

.side-button button span {
    border-radius: 230.87px;
    background: #FFF;
    width: 40px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center
}

.carousel-item {
    position: relative
}

.carousel-item::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(to top, rgb(0 0 0 / 57%) 0%, rgb(0 0 0 / 67%) 70%, rgba(0, 0, 0, 0) 100%);
    z-index: 1
}

.main-banner .banner-image {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    object-position: top;
}

.my-navbar.active {
    position: fixed;
    top: 0;
    background: #fff9f2;
    box-shadow: 0px 0px 10px #0000001c;
}

.dummy-LOGO-white img {
    filter: invert(1) brightness(108);
    max-width: 103px;
}

.my-navbar.active .dummy-LOGO-white img {
    filter: none
}

.my-navbar.active .navbar-nav .nav-link {
    color: #000
}

.my-navbar.active .side-button button {
    border: .86px solid #C38E4E;
    color: #000
}

.my-navbar.active .side-button button span {
    background: #000
}

.my-navbar.active .side-button button span img {
    filter: invert()
}

.banner-text-main {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%);
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 99
}

/* .banner-text-main .banner-left-contect,
.banner-text-main .banner-right-contect {
    width: 50%
} */

.banner-left-contect .bann-in-txt h1 {
    color: #FFF;
    font-family: "FrankRuhlLibre-Light";
    font-size: 54px;
    font-style: normal;
    font-weight: 200;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.mybtn {
    max-width: 24px;
    filter: invert();
}

.from-banner {
    padding: 20px;
}

.form-box {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 20%;
    z-index: 1000;
    background: #ffffffbd;
}

.top_form {
    background: #50381a;
    color: #fff;
    text-align: center;
    padding: 2px 0;
    cursor: pointer;
}

.form-box .form-btn {
    padding: 11px 50px;
    margin-top: 0px;
    line-height: 22px;
    width: 100%;
    margin-bottom: 20px;
}

.top_form h2 {
    font-size: 29px;
}

.banner-left-contect .bann-in-txt h1 span {
    font-size: 29px;
}

.banner-left-contect .bann-in-txt .address {
    font-size: 16px;
    word-spacing: 1px;
    text-transform: capitalize;
    letter-spacing: 1px;
}

.banner-left-contect .bann-in-txt .address span img {
    max-width: 15px;
    filter: invert();
}

.bann-in-txt ul {
    margin-top: 20px;
}

.my-modal {
    z-index: 99999;
}

.banner-left-contect .bann-in-txt p {
    color: #FFF;
    font-family: Inter-Light;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: .5px
}

/* .banner-right-contect {
    display: flex;
    justify-content: end
} */

.bann-box {
    /* width: 29%; */
    text-align: center;
    color: white;
    padding-top: 10px
}

.banner-right-contect .bann-box h2 {
    color: #FFF;
    font-family: "FrankRuhlLibre-Light";
    font-size: 26px;
    font-style: normal;
    font-weight: 100;
    line-height: normal;
    text-transform: uppercase;
    /* display: grid; */
    position: relative
}

.banner-right-contect .bann-box-1 h2 {
    font-size: 18px;
}

/* .banner-right-contect .bann-box h2::before {
    content: "";
    position: absolute;
    top: -13px;
    left: 50%;
    transform: translateX(-50%);
    width: 120px;
    height: 2px;
    background: #C38E4E
} */

/* .banner-right-contect .bann-box-2 h2::before {
    width: 150px
}

.banner-right-contect .bann-box-3 h2::before {
    width: 74px
} */

.bann-box-2 {
    font-family: "FrankRuhlLibre-Light";
}

.bann-box-2 p span {
    font-size: 32px;
    font-weight: 600;
}

.bann-box-3 {
    color: #ffffff;
    font-size: 22px;
    font-style: normal;
    line-height: normal;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    /* background-color: var(--golden-color); */
    padding: 14px 100px;
    background: #50381a;
    font-family: "FrankRuhlLibre-Light";
}

.banner-right-contect .bann-box h2 {
    margin: 2px
}

.button-image-icon {
    position: absolute;
    bottom: 14px;
    width: 100%;
    left: 0;
    text-align: center;
    z-index: 888;
    display: none !important;
}

.button-image-icon img {
    width: 53px
}

.overview {
    position: relative;
    text-align: center;
    padding: 110px 0 50px
}

.section-heading {
    width: 65%;
    margin: auto
}

.over-img{
    position: relative;
}

.artistic {
    margin-bottom: 0px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    background: #0000008f;
    z-index: 9;
    color: #fff;
    padding: 2px 9px;
    font-size: 12px;
}
.artistic.arc {
    bottom: 58px;
    right: 38px;
}

.artistic.arc.arc-2{
    bottom: 83px;
}

.artistic.arc.arc-3{
    bottom: 16px;
}

.section-heading P {
    color: var(--Primary);
    text-align: center;
    font-family: Inter-Light;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 40px
}

.floor-plan .section-heading P {
    color: #fff;
}

.floor-plan .section-heading h1 {
    color: #fff;
}

.floor-plan .over-button button {
    border: 1px solid #ffffff;
    color: #ffffff;
}

.floor-plan .over-button.over-button1 button span img {
    filter: brightness(0) invert(1);
}

.floor-plan .over-button button span {
    background: #ffffff;
}

.floor-plan .over-button button span img {
    filter: unset;
}

.section-heading h1 {
    color: var(--Secondary);
    text-align: center;
    font-family: "FrankRuhlLibre-Light";
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    line-height: 60px;
    margin-bottom: 30px
}

.overview .over-text p {
    color: #262626;
    text-align: center;
    font-family: Inter-Light;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: .5px;
    text-transform: capitalize;
    margin-bottom: 0
}

.container {
    max-width: 73.5%
}

.over-text {
    margin-bottom: 50px;
    padding: 0 53px
}

.over-button button {
    display: inline-flex;
    padding: 6px 6px 6px 24.083px;
    justify-content: flex-end;
    align-items: center;
    gap: 23.917px;
    border-radius: 172.021px;
    border: 1px solid #C38E4E;
    color: #000;
    font-family: Inter-Medium;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 21.548px;
    letter-spacing: -.277px;
    background: transparent;
    margin-top: 50px
}

.over-button button span {
    border-radius: 230.87px;
    background: #000;
    width: 40px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center
}

.over-button button span img {
    filter: invert(1)
}

.mid-keyhigh {
    position: relative;
    padding: 50px 40px;
    background: #50381a;
}

.key-box {
    display: flex;
    align-items: center
}

.key-box .right-col {
    padding-left: 25px;
    width: 63%
}

.key-box .right-col h2 {
    color: var(--Secondary);
    font-family: "FrankRuhlLibre-Regular";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal
}

.key-box .right-col p {
    color: #ffffff;
    font-family: Inter-Light;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px
}

.low-box .right-col {
    width: 56%
}

.highlights {
    position: relative;
    padding: 95px 0
}

.highlights .section-heading {
    width: 90%
}

.section-heading .text-pera P {
    color: #262626;
    text-align: center;
    font-family: Inter-Light;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 26px;
    letter-spacing: .5px;
    text-transform: capitalize
}

.high-box .high-text h2 {
    color: #000000;
    font-family: "FrankRuhlLibre-Regular";
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-top: 15px
}

.high-box {
    padding: 0 20px;
    position: relative
}

.high-box .high-text p {
    color: #414141;
    font-family: Inter-Light;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px;
    margin-bottom: 0
}

.highlights .sec-box {
    padding: 0
}

.highlights .sec-box .high-box {
    padding: 0 34px;
    border-left: 1px solid #D3D3D3;
    border-right: 1px solid #D3D3D3
}

.highlights .my-row {
    position: relative;
    border-bottom: 1px solid #D3D3D3;
    padding-bottom: 40px
}

.highlights .my-row-2 {
    padding-bottom: 40px;
    margin-bottom: 40px;
    padding-top: 40px;
    border-bottom: 1px solid #D3D3D3
}

.highlights .my-row-2 .high-text {
    margin-top: 0
}

.highlights .my-row-2 .high-box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.highlights .my-row-2 .over-button button {
    margin-top: 0
}

.highlights .my-row.my-row-3 {
    border-bottom: unset;
    padding-bottom: unset
}

.floor-plan {
    position: relative;
    padding: 95px 0;
    background: #50381a;
}

.floor-plan .section-heading {
    width: 100%
}

.floor-img {
    display: flex;
    justify-content: center
}

.floor-main .nav-pills {
    justify-content: space-between;
    margin-bottom: 70px
}

.floor-main .nav-pills .nav-link {
    background: 0 0;
    border: 0;
    border-radius: .25rem;
    padding: 23.769px 86px 24.231px 87px;
    border-radius: 6px;
    border: 1px solid #E0E0E0;
    background: #ffffffde;
    font-family: "FrankRuhlLibre-Light";
    font-size: 24px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    color: #000 !important;
    -webkit-text-fill-color: #000 !important;
    -moz-text-fill-color: #000 !important
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    color: #fff !important;
    background: #C38E4E;
    -webkit-text-fill-color: #fff !important;
    -moz-text-fill-color: #fff !important
}

.floor-btn {
    display: flex;
    justify-content: center
}

.over-button.over-button1 {
    margin-right: 20px
}

.over-button.over-button1 button span img {
    filter: unset
}

.over-button.over-button1 button span {
    background: unset
}

.price-list {
    position: relative;
    padding: 100px 0
}

.price-list::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/price-bg.jpg);
    background-size: 20% 56%;
    opacity: .2;
    z-index: -1
}

.price-list .section-heading {
    width: 75%
}

.price-list .section-heading h1 {
    font-size: 35px
}

.price-head ul,
.price-detail ul {
    list-style-type: none;
    display: flex;
    align-items: center;
    align-content: flex-start;
    align-self: stretch;
    flex-wrap: wrap
}

.price-head {
    margin-bottom: 47px
}

.price-head ul {
    border-bottom: 1px solid #888
}

.price-head ul li,
.price-detail ul li {
    width: 25%
}

.price-head ul li {
    color: #333;
    font-family: "FrankRuhlLibre-Light";
    font-size: 30px;
    font-style: normal;
    font-weight: 300;
    line-height: 48px;
    padding: 14px 0
}

.price-detail ul li {
    color: #333;
    font-family: "FrankRuhlLibre-Light";
    font-size: 30px;
    font-style: normal;
    font-weight: 300;
    line-height: 48px
}

.pricing-bold {
    font-weight: 700 !important;
}

.pricing-bold span {
    font-weight: 300 !important;
}

.price-detail ul li .over-button button {
    margin-top: 0
}

.price-detail {
    margin-bottom: 50px
}

.price-detail ul li .over-button {
    text-align: right
}

.gallery {
    position: relative;
    padding: 100px 0;
    background: #50381a
}

.gallery .section-heading P {
    color: #fff;
}

.gallery .section-heading h1 {
    color: #fff;
}

.contact-us .section-heading P {
    color: #fff;
}

.contact-us .section-heading h1 {
    color: #fff;
}

p.mytag {
    position: absolute;
    bottom: -12px;
    right: 24px;
    z-index: 99;
    color: #ffffff;
}

.main-gallery {
    position: relative
}

.main-gallery .owl-nav {
    position: absolute;
    top: 37%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 50px
}

.main-gallery .owl-carousel .owl-nav button.owl-next,
.main-gallery .owl-carousel .owl-nav button.owl-prev {
    color: #fff;
    font-size: 89px
}

.main-gallery .main-slider img {
    width: 100%;
    object-fit: cover;
    height: 590px;
    border: 1px solid transparent
}

.main-gallery .thumb-slider {
    background: #fff
}

.main-gallery .thumb-slider img {
    margin: 5px
}

.facilities {
    position: relative;
    padding: 100px 0
}

.facilities-main {
    display: flex;
    gap: 15px
}

.facilities-main .facality-in {
    position: relative
}

.facality-in img {
    height: 620px;
    width: 100%;
    object-fit: cover;
    border-radius: 5px
}

.gallery-container .gallay-img_tag {
    width: 25%;
    display: block;
    transition: .5s ease-in-out
}

.gallery-container .gallay-img_tag.active {
    width: calc(50% - 15px)
}

.facality-in p {
    border-radius: 6px;
    border: 1px solid #FEFEFE;
    background: #fefefe33;
    backdrop-filter: blur(5px);
    color: #FFF;
    text-overflow: ellipsis;
    font-family: Inter-Light;
    font-size: 22px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    position: absolute;
    left: 24px;
    bottom: 41px;
    margin-bottom: 0;
    padding: 4px 12px
}

.facilities .over-button {
    text-align: center
}

.facilities button span img {
    transform: rotate(90deg)
}

.image-contect {
    position: relative
}

.image-conet-text {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    padding: 0 140px
}

.image-conet-text h1 {
    font-family: "FrankRuhlLibre-Light";
    font-size: 40px;
    font-style: normal;
    font-weight: 300;
    line-height: 48px
}

.image-conet-text .over-button button {
    border: 1px solid #fff;
    color: #fff;
    margin-top: 26px
}

.image-conet-text .over-button button span {
    background: #fff
}

.image-conet-text .over-button button span img {
    filter: unset
}

.location {
    position: relative;
    padding: 100px 0
}

.loc-img img {
    width: 100%
}

.loc-text ul {
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    margin-top: 30px
}

.loc-text ul li {
    color: #454545;
    font-family: "Inter-Medium";
    font-size: 19px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 19%;
    text-align: center;
}

.loc-text ul li span {
    background: #C38E4E;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 22px
}

.loc-text ul li span img {
    max-width: 23px;
    filter: invert();
}

.image-wrapper img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}


.contact-main {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: #50381a
}

.contact-main .section-heading h1 {
    margin-bottom: 30px
}

.contact-main .left-col,
.contact-main .right-col {
    width: 50%
}

.contact-main .section-heading {
    width: 80%
}

.contact-main .left-col img {
    width: 100%;
    height: 800px;
    object-fit: cover
}

.contact-main .right-col {
    display: grid;
    justify-content: center
}

.contact-us .container-fluid {
    padding: 0
}

.contact-main .form-group input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    padding: 3px 0;
    font-family: Inter-Regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -.4px;
    color: #fff;
}

.contact-main .form-group input::placeholder {
    color: #ffffff
}

.form-control:focus {
    color: unset;
    background-color: unset;
    border-color: unset;
    outline: 0;
    box-shadow: unset
}

.contact-form .form-control:focus {
    background-color: #fff;
}

.contact-us .contact-form .form-control:focus {
    background-color: transparent;
    border-bottom: 1px solid #C38E4E;
}

.contact-us .contact-form .form-check-label {
    color: #fff;
}

.contact-main .form-group {
    margin-bottom: 50px
}

.form-btn {
    border-radius: 6px;
    background: #C38E4E !important;
    padding: 13px 50px;
    border: 0;
    margin-top: 30px;
    font-family: Inter-Light;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    letter-spacing: -.36px
}

.form-box .form-btn {
    background: #50381a !important;
}

.btn-primary:hover {
    background-color: #C38E4E;
    border-color: #C38E4E
}

.footer {
    margin-top: 65px
}

.about-builder h1 {
    color: #C38E4E;
    text-align: center;
    font-family: "ClashDisplay-Medium";
    font-size: 35px;
    font-style: normal;
    line-height: normal;
    margin-bottom: 46px
}

.about-builder p {
    color: #000;
    text-align: center;
    font-family: Inter-Regular;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0
}

.footer-content p {
    color: #000;
    font-family: "ClashDisplay-Regular";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0
}

.footer-content {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #676767;
    margin-top: 100px;
    padding-top: 7px
}

.footer-content .footer-num p {
    color: #000;
    font-size: 25px
}

.footer-content .footer-num p a {
    color: #000;
    text-decoration: unset
}

.link-f {
    margin-top: 34px;
    text-align: center
}

.link-f p {
    color: #000;
    text-align: center;
    font-family: Inter-Regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%
}

.link-f p a {
    color: #000;
    text-decoration: unset
}

.link-f p a span {
    color: #C38E4E
}

.modal-header {
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0;
    padding-top: 20px;
    border-bottom: 0
}

.my-modal .modal-header .close {
    position: absolute;
    right: 10px;
    margin: 0;
    padding: 0;
    top: 10px
}

.my-modal .modal-title {
    color: #5F5C53;
    text-align: center;
    font-family: Inter-Medium;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 10px
}

.my-modal .modal-heading {
    color: #000;
    text-align: center;
    font-family: "FrankRuhlLibre-Light";
    font-size: 27px;
    font-style: normal;
    font-weight: 300;
    text-transform: capitalize
}

.my-modal .form-control {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0;
    padding: 3px 0;
    font-family: Inter-Regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -.4px;
    margin-bottom: 25px
}

.my-modal .form-control::placeholder {
    color: #000
}

.my-modal .modal-body {
    padding: 2rem
}

.contact-btn {
    position: fixed;
    bottom: 20px;
    right: 80px;
    z-index: 99
}

.my-modal .contact-form {
    text-align: center
}

.right-col .contact-form {
    width: 575px;
    margin: auto 0
}

.form-check-label {
    margin-bottom: 0;
    font-size: 11px
}

.my-modal .form-check {
    text-align: left
}

.footer-num-3 p {
    display: grid
}

.d-v {
    display: block
}

.m-v {
    display: none
}

video {
    width: 100%;
    height: auto;
    border-radius: 10px
}

@media(max-width: 1450px) {
    .main-banner .banner-image {
        height: 100vh
    }

    .main-banner .my-navbar {
        padding: 10px 72px
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 15px;
        padding: 0 19px
    }

    .side-button button span {
        width: 30px;
        height: 30px
    }

    .side-button button {
        padding: 6px 6px 6px 17.083px
    }

    .side-button button span img {
        width: 13px
    }

    /* .banner-text-main {
        top: 129px
    } */

    .banner-left-contect .bann-in-txt h1 {
        font-size: 54px;
        word-spacing: 12px;
        margin-bottom: 0px
    }

    .banner-left-contect .bann-in-txt p {
        font-size: 13px
    }

    /* .banner-right-contect .bann-box h2 {
        font-size: 15px
    } */

    /* .banner-right-contect .bann-box h2::before {
        width: 92px
    }

    .banner-right-contect .bann-box-2 h2::before {
        width: 112px
    }

    .banner-right-contect .bann-box-3 h2::before {
        width: 52px
    } */

    .banner-right-contect .bann-box h2 span {
        font-size: 22px
    }

    .overview {
        padding: 80px 0 50px
    }

    .section-heading h1 {
        font-size: 30px;
        line-height: 40px
    }

    .section-heading P {
        font-size: 14px;
        margin-bottom: 30px
    }

    .overview .over-text p {
        font-size: 13px;
        line-height: 23px
    }

    .over-text {
        padding: 0 42px
    }

    .key-box .left-col img {
        max-width: 100px
    }

    .key-box .right-col h2 {
        font-size: 20px
    }

    .key-box .right-col p {
        font-size: 13px;
        line-height: 18px;
         margin-bottom: 0;
    }

    .key-box .right-col {
        padding-left: 20px;
        width: 66%
    }

    .low-box .right-col {
        width: 68%
    }

    .key-box.low-box.second-box .right-col {
        width: 54%
    }

    .highlights {
        padding: 80px 0
    }

    .section-heading .text-pera P {
        font-size: 13px;
        line-height: 24px
    }

    .high-box {
        padding: 0 14px
    }

    .highlights .sec-box .high-box {
        padding: 0 25px
    }

    .high-box .high-text h2 {
        font-size: 17px
    }

    .high-box .high-text p {
        font-size: 13px;
        line-height: 19px
    }

    .highlights .my-row-2 {
        padding-bottom: 30px;
        padding-top: 30px;
        margin-bottom: 30px
    }

    .over-button button {
        padding: 6px 6px 6px 14px;
        gap: 16px
    }

    .over-button button span {
        width: 30px;
        height: 30px
    }

    .floor-plan {
        padding: 80px 0
    }

    .floor-main .nav-pills .nav-link {
        padding: 20px 80px;
        font-size: 17px;
        line-height: 14px
    }

    .floor-main .nav-pills {
        margin-bottom: 50px
    }

    .floor-img {
        gap: 90px
    }

    .floor-img .col-left {
        text-align: center;
    }

    .floor-img .col-left img {
        max-width: 75%;
    }

    .price-list {
        padding: 80px 0 45px
    }

    .price-list .section-heading h1 {
        font-size: 30px
    }

    .price-head ul li {
        font-size: 24px;
        padding: 11px 0
    }

    .price-detail ul li {
        font-size: 24px;
        line-height: 29px
    }

    .price-detail {
        margin-bottom: 40px
    }

    .price-detail ul li .over-button button {
        font-size: 13px
    }

    .gallery {
        padding: 80px 0
    }

    .main-gallery .main-slider img {
        height: 430px
    }

    .facilities {
        padding: 80px 0
    }

    .facilities .section-heading {
        width: 70%
    }

    .facality-in img {
        height: 480px
    }

    .facality-in p {
        font-size: 16px;
        line-height: 22px
    }

    .image-conet-text h1 {
        font-size: 29px;
        line-height: 41px
    }

    .location {
        padding: 80px 0
    }

    .loc-text ul li {
        font-size: 17px
    }

    .loc-text ul li span {
        width: 45px;
        height: 45px
    }

    .contact-main .left-col img {
        height: 657px
    }

    .contact-main .section-heading {
        width: 90%
    }

    .contact-main .form-group input {
        font-size: 13px
    }

    .contact-main .form-group {
        margin-bottom: 35px
    }

    .contact-main .form-group:nth-child(4) {
        margin-bottom: 5px
    }

    .form-btn {
        padding: 8px 39px;
        font-size: 15px
    }

    .contact-main .right-col {
        padding: 0 130px
    }

    .form-check-label {
        font-size: 10px
    }

    .footer {
        padding-bottom: 10px
    }

    .about-builder h1 {
        font-size: 30px;
        margin-bottom: 34px
    }

    .about-builder p {
        font-size: 16px
    }

    .footer-content p {
        font-size: 17px
    }

    .footer-content .footer-num p {
        font-size: 20px
    }

    .mid-keyhigh {
        padding: 40px 28px
    }

    .link-f p {
        font-size: 13px
    }

    .contact-btn img {
        max-width: 54px
    }

    .contact-btn {
        bottom: 15px;
        right: 15px
    }

    .button-image-icon {
        bottom: 40px
    }

    .button-image-icon img {
        width: 45px
    }

    .section-heading {
        width: 60%
    }

    .form-box {
        width: 24%;
    }

    .form-box .form-btn {
        margin-bottom: 12px;
    }

    /* .bann-box {
        width: 34%;
    } */
}

@media(max-width: 1380px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 14px
    }

    .side-button button span {
        width: 27px;
        height: 27px
    }

    .side-button button {
        gap: 18px;
        font-size: 12px
    }

    .banner-left-contect .bann-in-txt h1 {
        font-size: 44px;
        word-spacing: 9px
    }

    .banner-left-contect .bann-in-txt p {
        line-height: 22px
    }

    .high-box {
        padding: 0 4px
    }

    .highlights .sec-box .high-box {
        padding: 0 20px
    }

    .over-button button {
        font-size: 14px
    }

    .over-button.over-button1 button span img {
        max-width: 20px
    }

    .price-head {
        margin-bottom: 37px
    }

     .key-box.low-box.second-box .right-col {
        width: 65%;
    }

    .bann-box-3 {
        margin: auto;
        font-size: 14px;
        max-width: 320px;
        padding: 12px 44px;
    }

    .price-detail {
        margin-bottom: 37px
    }

    .facilities .section-heading {
        width: 74%
    }

    .facality-in img {
        height: 430px
    }

    .facality-in p {
        font-size: 14px;
        line-height: 20px
    }

    .image-conet-text {
        padding: 0 118px
    }

    .image-conet-text .over-button button {
        margin-top: 15px
    }

    .location .section-heading {
        width: 70%
    }

    .loc-text ul li {
        font-size: 16px;
        line-height: 18px
    }

    .contact-main .left-col img {
        height: 600px
    }

    .about-builder h1 {
        font-size: 26px;
        margin-bottom: 28px
    }

    .about-builder p {
        font-size: 15px
    }

    .footer-content {
        margin-top: 73px
    }

    .link-f {
        margin-top: 40px
    }

    /* .bann-box {
        width: 40%;
    } */

    .form-box .form-btn {
        padding: 7px 50px;
        margin-bottom: 12px;
    }

    .top_form h2 {
        font-size: 23px;
        margin-bottom: 0;
        padding: 2px 0;
    }

    .from-banner {
        padding: 14px;
    }

    .section-heading h1 {
        margin-bottom: 10px;
    }

    .banner-text-main .banner-left-contect {
        width: 40%;
    }

    .banner-text-main .banner-right-contect {
        width: 60%;
    }
}

@media(max-width: 1280px) {
    .banner-right-contect .bann-box h2 span {
        font-size: 20px
    }

    .key-box .right-col h2 {
        font-size: 18px
    }

    .key-box .right-col {
        padding-left: 14px;
        width: 80%
    }

    .form-control {
        height: calc(1.2em + .75rem + 12px);
        margin: 12px 0px;
    }

    .form-check-label {
        font-size: 8px;
    }

    .form-box .form-btn {
        padding: 5px 50px;
    }

    .form-group {
        margin-bottom: 10px;
    }
}

@media(max-width: 768px) {

    .bann-box-3 {
        padding: 14px 60px;
    }

    .right-col .contact-form {
        width: 100%
    }

    .d-v {
        display: none
    }

    .m-v {
        display: block
    }

    .container {
        max-width: 100%
    }

    .main-banner .my-navbar {
        padding: 10px 12px;
        background: #00000047;
    }

    .my-navbar.active {
        background: #fff3e5;
    }

    .navbar-light .navbar-toggler {
        color: #fff0;
        border-color: #fff0
    }

    .navbar-light .navbar-toggler-icon {
        filter: brightness(72.5) invert(1)
    }
    .artistic.arc {
        right: 17px;
    }
    .main-banner .banner-image {
        height: 380px;
    }

    .banner-text-main {
        border-top: unset;
        width: 100%;
        bottom: 0;
        text-align: center;
        position: relative;
    }

    .banner-text-main .banner-left-contect,
    .banner-text-main .banner-right-contect {
        width: 100%;
        padding: 0 16px;
        padding-top: 30px;
    }

    .banner-text-main .banner-right-contect {
        display: none
    }

    .banner-left-contect .bann-in-txt h1 {
        font-size: 26px;
        color: #000;
    }

    .banner-left-contect .bann-in-txt .address {
        font-size: 14px;
        word-spacing: 1px
    }

    .banner-left-contect .bann-in-txt p {
        line-height: 13px;
        font-size: 21px
    }

    .carousel-item::before {
        /* content:''; */
        position: absolute;
        left: 0;
        width: 100%;
        height: 100%;
        top: 0;
        /* background:#000; */
        opacity: 0;
    }

    .banner-right-contect .bann-box h2 {
        font-size: 16px;
        color: #000;
        display: unset;
    }

    .banner-right-contect.bann {
        padding: 0 15px;
        display: flex;
        margin-top: 10px;
        align-items: center
    }

    .bann-box {
        width: 100%;
        text-align: center;
        padding-top: 2px
    }

    .bann-mob {
        border-left: 0px solid #B4B4B4;
        padding-left: 0px;
        width: 100%;
    }

    .bann-box-2 {
        border-top: 1px solid #00000030;
        margin-bottom: 8px;
        color: black;
    }

    .banner-left-contect .bann-in-txt .address span img {
        max-width: 17px;
        filter: unset;
    }

    /* .banner-right-contect .bann-box h2::before {
        width: 2px;
        height: 66px;
        top: -13px;
        left: -3%;
        content: unset;
    }

    .banner-right-contect .bann-box-2 h2::before {
        width: 2px
    } */

    .overview {
        padding: 60px 0 30px
    }

    .section-heading {
        width: 100%
    }

    .section-heading P {
        margin-bottom: 20px;
        font-size: 19px;
    }

    .section-heading h1 {
        font-size: 22px;
        line-height: normal;
        margin-bottom: 15px;
        text-align: center;
    }

    .over-text {
        padding: 0;
        margin-bottom: 30px
    }

    .overview .over-text p {
        line-height: 20px
    }

    .form-box {
        position: unset;
        width: 100%;
        margin-top: 30px;
        background: #dfdfdfbd;
    }

    p.mytag {
        font-size: 9px;
    }

    .high-box .over-button {
        display: none;
    }

    .over-button button {
        margin-top: 0;
    }

    .mid-keyhigh {
        padding: 50px 20px
    }

    .key-box {
        border-bottom: 2px solid transparent;
        border-image: linear-gradient(0.25turn, #c38e4e00, #C38E4E, #c5935600);
        border-image-slice: 1;
        margin-bottom: 25px;
        padding-bottom: 25px
    }

    .key-box.low-box {
        flex-direction: row-reverse
    }

    .key-box.low-box.third-box {
        flex-direction: row
    }

    .highlights {
        padding: 75px 0
    }

    .highlights .section-heading {
        width: 100%
    }

    .section-heading .text-pera P {
        font-size: 12px;
        line-height: normal
    }

    .highlights .my-row-2 {
        flex-direction: column-reverse;
        padding-bottom: 15px;
        padding-top: 15px;
        margin-bottom: 15px;
        border-bottom: 0 solid #D3D3D3
    }

    .high-box {
        padding: 0;
        margin-bottom: 15px;
        position: relative
    }

    .high-box .high-img {
        height: 220px;
        object-fit: cover;
        width: 100%
    }

    .high-img2 {
        height: 220px;
        object-fit: cover;
        width: 100%
    }

    .highlights .sec-box .high-box {
        padding: 0 14px;
        border-right: 0 solid #D3D3D3
    }

    .high-text {
        display: flex;
        justify-content: space-between
    }

    .high-text .over-button {
        width: 100%;
        margin-left: 3px;
        text-align: right;
        display: none;
    }

    .high-box .high-text h2 {
        font-size: 18px;
        margin-top: 10px
    }

    .highlights .my-row {
        padding-bottom: 10px;
        border-bottom: 0 solid #D3D3D3
    }

    .highlights .my-row-2 .high-box {
        flex-direction: row;
        align-items: flex-end;
        margin-bottom: 0
    }

    .highlights .my-row-2 .high-text {
        margin-top: 7px;
        width: 100%;
        display: unset
    }

    .high-box .high-text p {
        font-size: 11px;
        line-height: 16px
    }

    .over-button button {
        font-size: 11px;
        padding: 6px 6px 6px 11px
    }

    .over-button button span img {
        max-width: 12px
    }

    .high-line {
        width: 91%;
        height: 1px;
        background: #d3d3d3;
        padding: 0;
        margin: auto;
        margin-bottom: 15px
    }

    .staight-line {
        position: absolute;
        right: 0;
        height: 100%;
        width: 1px;
        top: 0;
        background: #D3D3D3
    }

    .floor-plan {
        padding: 50px 0
    }

    .floor-main .nav-pills {
        margin-bottom: 30px
    }

    .floor-main .nav-pills .nav-link {
        padding: 10px 15px 11px;
        font-size: 14px
    }

    .floor-img {
        gap: 20px;
        flex-wrap: wrap
    }

    .floor-img .col-left,
    .floor-img .col-right {
        width: 100%
    }

    .floor-img .col-right {
        display: flex
    }

    .floor-main {
        margin-top: 30px
    }

    .floor-btn {
        display: flex;
        justify-content: space-between;
        flex-direction: unset;
        align-items: center;
        margin-top: 20px;
    }

    .master-img {
        -webkit-object-fit: cover;
        -moz-object-fit: cover;
        object-fit: cover
    }

    .floor-img .col-left img {
        max-width: 100%;
    }

    .over-button.over-button1 {
        margin-right: 0px;
    }

    .floor-btn .over-button button {
        gap: 7px;
    }

    .over-button.over-button1 button span {
        width: 20px;
        height: 20px
    }

    .over-button.over-button1 button {
        font-size: 10px;
        margin-top: 0;
    }

    .price-list {
        padding: 60px 0 45px
    }

    .price-list .section-heading {
        width: 75%
    }

    .price-list .section-heading h1 {
        font-size: 18px;
        line-height: normal
    }

    .price-detail ul {
        flex-direction: column;
        border-radius: 6px;
        border-top: 3px solid #C38E4E;
        border-bottom: 3px solid #C38E4E;
        background: #FFF;
        box-shadow: 0 4px 20px 0 #0000001a;
        padding: 18px 9px
    }

    .price-detail ul li {
        display: flex;
        justify-content: space-between;
        color: #C38E4E;
        font-size: 18px;
        font-style: normal;
        font-weight: 300;
        line-height: 10.05px;
        width: 100%;
        margin-bottom: 28px
    }

    .price-detail ul li:nth-child(4) {
        margin-bottom: 5px;
        justify-content: center
    }

    .price-detail ul li span {
        color: #000;
        font-size: 16px
    }

    .my-price-main {
        display: flex;
        flex-wrap: wrap;
        justify-content: center
    }

    .my-price-main .price-detail {
        width: 82%;
        margin: 6px
    }

    .price-detail ul li.pice-size {
        font-size: 16px
    }

    .price-detail ul li .over-button button {
        padding: 4px 6px 4px 11px;
        font-size: 11px
    }

    .price-detail ul li .over-button button span {
        width: 26px;
        height: 26px
    }

    .main-gallery .main-slider img {
        height: 100%
    }

    .bann-box-1 {
        padding-top: 0px;
        padding-bottom: 8px;
    }
.over-img {
    margin-bottom: 20px;
}
    .main-gallery .owl-carousel .owl-nav button.owl-next,
    .main-gallery .owl-carousel .owl-nav button.owl-prev {
        font-size: 63px
    }

    .main-gallery .owl-nav {
        padding: 0 15px;
        top: 23%;
    }

    .gallery {
        padding: 50px 0
    }

    .facilities {
        padding: 75px 0
    }

    .facilities .section-heading {
        width: 100%
    }

    .facilities-main {
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 20px;
    }

    .gallery-container .gallay-img_tag {
        width: 47%
    }

    .gallery-container .gallay-img_tag.active {
        width: 47%
    }

    .facality-in img {
        height: 191px
    }

    .facality-in p {
        font-size: 13px;
        line-height: 13px;
        left: 50%;
        transform: translate(-50%, 50%);
        width: 77%;
        text-align: center
    }

    .facilities button span img {
        transform: rotate(6deg)
    }

    .image-contect img {
        height: 175px;
        width: 100%;
    }

    .image-conet-text img {
        height: auto
    }

    .image-conet-text {
        padding: 0 38px;
        width: 100%
    }

    .image-conet-text h1 {
        font-size: 17px;
        line-height: normal
    }

    .image-conet-text .over-button button {
        margin-top: 5px
    }

    .image-conet-text .over-button button span {
        width: 25px;
        height: 25px
    }

    .location {
        padding: 80px 0
    }

    .location .section-heading {
        width: 100%
    }

    .loc-text ul {
        flex-wrap: wrap
    }

    .loc-text ul li {
        font-size: 14px;
        line-height: normal;
        flex-direction: row;
        width: 100%;
        margin-bottom: 24px;
        text-align: left;
    }

    .loc-text ul li span {
        width: 29px;
        height: 29px;
        margin-bottom: 0;
        min-width: 29px;
        margin-right: 10px
    }

    .loc-text ul li span img {
        width: 15px;
        height: 15px
    }

    .location .over-button {
        text-align: center
    }

    .location .over-button button {
        margin-top: 0
    }

    .contact-main .left-col {
        display: none
    }

    .contact-main .right-col {
        padding: 50px 45px
    }

    .contact-main .left-col,
    .contact-main .right-col {
        width: 100%
    }

    .contact-main .section-heading h1 {
        margin-bottom: 20px
    }

    .footer-num {
        width: 100%;
    }

    .dummy-LOGO-white img {
        max-width: 75px;
    }

    .cont-us {
        text-align: center
    }

    .footer {
        margin-top: 38px;
        padding-bottom: 36px;
    }

    .about-builder h1 {
        font-size: 20px;
        margin-bottom: 20px
    }

    .footer-content .footer-num p {
        font-size: 14px
    }

    .footer-content p {
        font-size: 13px
    }

    .link-f p {
        font-size: 10px;
        line-height: 23px;
    }

    .contact-btn img {
        max-width: 44px
    }

    .my-navbar .navbar-nav {
        align-items: center;
        height: 100vh;
        background: #eee;
        position: absolute;
        left: -100%;
        width: 100%;
        top: 0;
        z-index: 999
    }

    .my-navbar .collapse.show .navbar-nav {
        left: 0;
        transition: .3s
    }

    .menu-logo img {
        margin-top: 20px;
        filter: none
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
        margin: 14px 0
    }

    .menu-logo {
        margin-right: 0;
        margin-bottom: 40px
    }

    .navbar-light .navbar-nav .nav-link {
        color: #000 !important;
        border-bottom: 2px solid transparent;
        border-image: linear-gradient(0.25turn, #c38e4e00, #C38E4E, #c5935600);
        border-image-slice: 1;
        width: 100%;
        text-align: center;
        padding-bottom: 20px
    }

    .navbar-light .navbar-nav .nav-link:nth-child(9) {
        border-bottom: 0 solid transparent
    }

    .navbar-light .navbar-nav .nav-link:nth-child(2) {
        border-bottom: 0 solid transparent;
        margin: 20px 0;
        padding-bottom: 0
    }

    .navbar-toggler img {
        max-width: 24px;
        filter: invert(1)
    }

    .my-navbar.active .navbar-toggler img {
        filter: unset
    }

    .my-navbar.active .menu-logo {
        filter: unset
    }

    .my-close {
        position: absolute;
        z-index: 9;
        right: 16px;
        top: 19px
    }

    .my-close img {
        filter: invert(0)
    }

    .cta_btn_mobile .right_line::after {
        content: unset !important;
    }

    .border-line {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
        padding-left: 18px;
        padding-right: 18px;
    }
}

.disclaimer {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 22px
}

.disclaimer p {
    color: #000;
    font-size: 14px;
    margin-bottom: 10px
}

footer .disclaimer .moreless-button {
    color: #000;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    font-family: Inter-Light
}

.cta_btn_mobile {
    background-color: #50381a;
    padding: 10px 21px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 9999;
}

.cta_btn_mobile a {
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
    color: #fff !important
}

.cta_btn_mobile .right_line::after {
    content: "";
    width: 1px;
    height: 30px;
    position: absolute;
    background-color: #fff;
    top: 6px;
    margin-left: 30px
}

img.img-fluid.key-highlight-img {
    border-radius: 50%
}

.image-wrapper {
    position: relative
}

.image-wrapper .overlay {
    position: absolute;
    top: 0;
    left: 0;
    background: #0000008a;
    height: 100%;
    width: 100%
}

.bann-in-txt ul li {
    font-size: 19px;
    color: #fff;
    line-height: 34px;
    text-decoration: none;
    list-style: inside;
    letter-spacing: .5px
}